---
sonusSipSignallingMIB: 1.3.6.1.4.1.2879.2.6.7
sonusSipSignallingMIBObjects: 1.3.6.1.4.1.2879.2.6.7.1
sonusSipSigTimerObjects: 1.3.6.1.4.1.2879.2.6.7.1.1
sonusSipSigTimerT1: 1.3.6.1.4.1.2879.2.6.7.1.1.1
sonusSipSigTimerT2: 1.3.6.1.4.1.2879.2.6.7.1.1.2
sonusSipSigTimerSessionKeepalive: 1.3.6.1.4.1.2879.2.6.7.1.1.3
sonusSipSigRetryObjects: 1.3.6.1.4.1.2879.2.6.7.1.2
sonusSipSigNumOfRetry: 1.3.6.1.4.1.2879.2.6.7.1.2.1
sonusSipSigInviteRetry: 1.3.6.1.4.1.2879.2.6.7.1.2.2
sonusSipSigPortTable: 1.3.6.1.4.1.2879.2.6.7.1.3
sonusSipSigPortEntry: 1.3.6.1.4.1.2879.2.6.7.1.3.1
sonusSipSigPortIndex: 1.3.6.1.4.1.2879.2.6.7.1.3.1.1
sonusSipSigPortIpAddress: 1.3.6.1.4.1.2879.2.6.7.1.3.1.2
sonusSipSigPortNum: 1.3.6.1.4.1.2879.2.6.7.1.3.1.3
sonusSipSigPortInterface: 1.3.6.1.4.1.2879.2.6.7.1.3.1.4
sonusSipSigPortRole: 1.3.6.1.4.1.2879.2.6.7.1.3.1.5
sonusSipSigPortMode: 1.3.6.1.4.1.2879.2.6.7.1.3.1.6
sonusSipSigPortState: 1.3.6.1.4.1.2879.2.6.7.1.3.1.7
sonusSipSigPortRowStatus: 1.3.6.1.4.1.2879.2.6.7.1.3.1.8
sonusSipSigPortAclState: 1.3.6.1.4.1.2879.2.6.7.1.3.1.9
sonusSipSigPortStatusTable: 1.3.6.1.4.1.2879.2.6.7.1.4
sonusSipSigPortStatusEntry: 1.3.6.1.4.1.2879.2.6.7.1.4.1
sonusSipSigPortStatusIndex: 1.3.6.1.4.1.2879.2.6.7.1.4.1.1
sonusSipSigPortStatusIpAddress: 1.3.6.1.4.1.2879.2.6.7.1.4.1.2
sonusSipSigPortStatusNum: 1.3.6.1.4.1.2879.2.6.7.1.4.1.3
sonusSipSigPortStatusInterface: 1.3.6.1.4.1.2879.2.6.7.1.4.1.4
sonusSipSigPortStatusRole: 1.3.6.1.4.1.2879.2.6.7.1.4.1.5
sonusSipSigPortStatusNif: 1.3.6.1.4.1.2879.2.6.7.1.4.1.6
sonusSipSigPortStatusState: 1.3.6.1.4.1.2879.2.6.7.1.4.1.7
sonusSipSigPortStatTable: 1.3.6.1.4.1.2879.2.6.7.1.5
sonusSipSigPortStatEntry: 1.3.6.1.4.1.2879.2.6.7.1.5.1
sonusSipSigPortStatIndex: 1.3.6.1.4.1.2879.2.6.7.1.5.1.1
sonusSipSigPortStatIpAddress: 1.3.6.1.4.1.2879.2.6.7.1.5.1.2
sonusSipSigPortStatPortNum: 1.3.6.1.4.1.2879.2.6.7.1.5.1.3
sonusSipSigPortStatCountReset: 1.3.6.1.4.1.2879.2.6.7.1.5.1.4
sonusSipSigPortStatCallRate: 1.3.6.1.4.1.2879.2.6.7.1.5.1.5
sonusSipSigPortStatNumOrigCalls: 1.3.6.1.4.1.2879.2.6.7.1.5.1.6
sonusSipSigPortStatNumTermCalls: 1.3.6.1.4.1.2879.2.6.7.1.5.1.7
sonusSipSigPortStatNumTxPdus: 1.3.6.1.4.1.2879.2.6.7.1.5.1.8
sonusSipSigPortStatNumRxPdus: 1.3.6.1.4.1.2879.2.6.7.1.5.1.9
sonusSipSigPortStatNumTxBytes: 1.3.6.1.4.1.2879.2.6.7.1.5.1.10
sonusSipSigPortStatNumRxBytes: 1.3.6.1.4.1.2879.2.6.7.1.5.1.11
sonusSipAcl: 1.3.6.1.4.1.2879.2.6.7.1.6
sonusSipAclNextIndex: 1.3.6.1.4.1.2879.2.6.7.1.6.1
sonusSipAclTable: 1.3.6.1.4.1.2879.2.6.7.1.6.2
sonusSipAclEntry: 1.3.6.1.4.1.2879.2.6.7.1.6.2.1
sonusSipRemoteAppSvrIndex: 1.3.6.1.4.1.2879.2.6.7.1.6.2.1.1
sonusSipRemoteAppSvrName: 1.3.6.1.4.1.2879.2.6.7.1.6.2.1.2
sonusSipRemoteAppSvrIpAddress: 1.3.6.1.4.1.2879.2.6.7.1.6.2.1.3
sonusSipRemoteAppSvrRowStatus: 1.3.6.1.4.1.2879.2.6.7.1.6.2.1.4
sonusSipSignallingMIBNotifications: 1.3.6.1.4.1.2879.2.6.7.2
sonusSipSignallingMIBNotificationsPrefix: 1.3.6.1.4.1.2879.2.6.7.2.0
sonusSipCallSigPortOpenNotification: 1.3.6.1.4.1.2879.2.6.7.2.0.1
sonusSipCallSigPortCloseNotification: 1.3.6.1.4.1.2879.2.6.7.2.0.2
sonusSipSignallingMIBNotificationsObjects: 1.3.6.1.4.1.2879.2.6.7.2.1